"""empty message

Revision ID: 966df00e9c8e
Revises: cb3e27d16f1c
Create Date: 2021-12-21 20:16:49.203445

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '966df00e9c8e'
down_revision = 'cb3e27d16f1c'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('post', sa.Column('title', sa.String(length=256), nullable=True))
    op.create_index(op.f('ix_post_title'), 'post', ['title'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_post_title'), table_name='post')
    op.drop_column('post', 'title')
    # ### end Alembic commands ###
